View Issue Details

IDProjectCategoryView StatusLast Update
0007935CentOS-7yumpublic2014-11-26 13:53
Reporterdonhuvy Assigned To 
PriorityhighSeveritycrashReproducibilityalways
Status feedbackResolutionopen 
Platformx64OSCentOS 7OS Version7
Product Version7.0-1406 
Summary0007935: KeyboardInterrupt
Description[donhuvy@localhost ~]$ cd /var/www/
[donhuvy@localhost www]$ sudo mkdir cake.dev
[sudo] password for donhuvy:
[donhuvy@localhost www]$ sudo /etc/apache/apache2.conf
sudo: /etc/apache/apache2.conf: command not found
[donhuvy@localhost www]$ sudo /etc/apache2/apache2.conf
sudo: /etc/apache2/apache2.conf: command not found
[donhuvy@localhost www]$ cd /etc/apache2
bash: cd: /etc/apache2: No such file or directory
[donhuvy@localhost www]$ cd /opt/apche2
bash: cd: /opt/apche2: No such file or directory
[donhuvy@localhost www]$ cd /etc/httpd/
[donhuvy@localhost httpd]$ ls
alias conf conf.d conf.modules.d logs modules run
[donhuvy@localhost httpd]$ cd conf
[donhuvy@localhost conf]$ ls
httpd.conf magic
[donhuvy@localhost conf]$ sudo gedit httpd.conf

(gedit:12251): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files

(gedit:12251): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
[donhuvy@localhost conf]$ sudo gedit /etc/hosts

(gedit:12377): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files

(gedit:12377): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
[donhuvy@localhost conf]$ cd /var/www
[donhuvy@localhost www]$ ls
cake.dev cgi-bin html
[donhuvy@localhost www]$ sudo mkdir vy.dev
[donhuvy@localhost www]$ ls
cake.dev cgi-bin html vy.dev
[donhuvy@localhost www]$ cd /etc/httpd
[donhuvy@localhost httpd]$ ls
alias conf conf.d conf.modules.d logs modules run
[donhuvy@localhost httpd]$ service apache2 restart
Redirecting to /bin/systemctl restart apache2.service
Failed to issue method call: Access denied
[donhuvy@localhost httpd]$ sudo service apache2 restart
Redirecting to /bin/systemctl restart apache2.service
Failed to issue method call: Unit apache2.service failed to load: No such file or directory.
[donhuvy@localhost httpd]$ apachectl restart
Failed to issue method call: Access denied
[donhuvy@localhost httpd]$ sudo apachectl restart
[donhuvy@localhost httpd]$ sudo touch /var/www/cake.dev
[donhuvy@localhost httpd]$ sudo touch /var/www/cake.dev/index.php
[donhuvy@localhost httpd]$ sudo gedit /var/www/cake.dev/index.php

(gedit:12692): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files

(gedit:12692): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
[donhuvy@localhost httpd]$ sudo yum -y install gstreamer1-libav
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirrors.vinahost.vn
 * extras: mirrors.vinahost.vn
 * updates: mirrors.vinahost.vn
No package gstreamer1-libav available.
Error: Nothing to do
[donhuvy@localhost httpd]$ sudo yum -y install gstreamer1-libav
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirrors.vinahost.vn
 * extras: mirrors.vinahost.vn
 * updates: mirrors.vinahost.vn
No package gstreamer1-libav available.
Error: Nothing to do
[donhuvy@localhost httpd]$ sudo yum -y install gstreamer1-libav
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirrors.vinahost.vn
 * extras: mirrors.vinahost.vn
 * updates: mirrors.vinahost.vn
No package gstreamer1-libav available.
Error: Nothing to do
[donhuvy@localhost httpd]$ sudo yum install vlc
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirrors.vinahost.vn
 * extras: mirrors.vinahost.vn
 * updates: mirrors.vinahost.vn
No package vlc available.
Error: Nothing to do
[donhuvy@localhost httpd]$ sudo yum update
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirrors.vinahost.vn
 * extras: mirrors.vinahost.vn
 * updates: mirrors.vinahost.vn
Resolving Dependencies
--> Running transaction check
---> Package 389-ds-base.x86_64 0:1.3.1.6-25.el7 will be updated
---> Package 389-ds-base.x86_64 0:1.3.1.6-26.el7_0 will be an update
---> Package 389-ds-base-libs.x86_64 0:1.3.1.6-25.el7 will be updated
---> Package 389-ds-base-libs.x86_64 0:1.3.1.6-26.el7_0 will be an update
---> Package NetworkManager.x86_64 1:0.9.9.1-13.git20140326.4dba720.el7 will be updated
---> Package NetworkManager.x86_64 1:0.9.9.1-28.git20140326.4dba720.el7_0.2 will be an update
---> Package NetworkManager-glib.x86_64 1:0.9.9.1-13.git20140326.4dba720.el7 will be updated
---> Package NetworkManager-glib.x86_64 1:0.9.9.1-28.git20140326.4dba720.el7_0.2 will be an update
---> Package NetworkManager-tui.x86_64 1:0.9.9.1-13.git20140326.4dba720.el7 will be updated
---> Package NetworkManager-tui.x86_64 1:0.9.9.1-28.git20140326.4dba720.el7_0.2 will be an update
---> Package abrt.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-addon-ccpp.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-addon-ccpp.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-addon-python.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-addon-python.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-addon-vmcore.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-addon-vmcore.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-addon-xorg.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-addon-xorg.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-cli.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-cli.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-console-notification.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-console-notification.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-dbus.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-dbus.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-desktop.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-desktop.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-gui.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-gui.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-gui-libs.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-gui-libs.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-libs.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-libs.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-python.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-python.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package abrt-tui.x86_64 0:2.1.11-12.el7.centos will be updated
---> Package abrt-tui.x86_64 0:2.1.11-12.el7.centos.0.1 will be an update
---> Package at.x86_64 0:3.1.13-17.el7 will be updated
---> Package at.x86_64 0:3.1.13-17.el7_0.1 will be an update
---> Package bash.x86_64 0:4.2.45-5.el7 will be updated
---> Package bash.x86_64 0:4.2.45-5.el7_0.4 will be an update
---> Package ca-certificates.noarch 0:2013.1.95-71.el7 will be updated
---> Package ca-certificates.noarch 0:2014.1.98-70.0.el7_0 will be an update
---> Package centos-release.x86_64 0:7-0.1406.el7.centos.2.3 will be updated
---> Package centos-release.x86_64 0:7-0.1406.el7.centos.2.5 will be an update
---> Package corosync.x86_64 0:2.3.3-2.el7 will be updated
---> Package corosync.x86_64 0:2.3.3-2.el7_0.1 will be an update
---> Package corosynclib.x86_64 0:2.3.3-2.el7 will be updated
---> Package corosynclib.x86_64 0:2.3.3-2.el7_0.1 will be an update
---> Package cpp.x86_64 0:4.8.2-16.el7 will be updated
---> Package cpp.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package crash.x86_64 0:7.0.2-6.el7 will be updated
---> Package crash.x86_64 0:7.0.2-7.el7_0.1 will be an update
---> Package cups-filters.x86_64 0:1.0.35-15.el7 will be updated
---> Package cups-filters.x86_64 0:1.0.35-15.el7_0.1 will be an update
---> Package cups-filters-libs.x86_64 0:1.0.35-15.el7 will be updated
---> Package cups-filters-libs.x86_64 0:1.0.35-15.el7_0.1 will be an update
---> Package dhclient.x86_64 12:4.2.5-27.el7.centos will be updated
---> Package dhclient.x86_64 12:4.2.5-27.el7.centos.2 will be an update
---> Package dhcp-common.x86_64 12:4.2.5-27.el7.centos will be updated
---> Package dhcp-common.x86_64 12:4.2.5-27.el7.centos.2 will be an update
---> Package dhcp-libs.x86_64 12:4.2.5-27.el7.centos will be updated
---> Package dhcp-libs.x86_64 12:4.2.5-27.el7.centos.2 will be an update
---> Package dovecot.x86_64 1:2.2.10-4.el7 will be updated
---> Package dovecot.x86_64 1:2.2.10-4.el7_0.1 will be an update
---> Package dracut.x86_64 0:033-161.el7 will be updated
---> Package dracut.x86_64 0:033-161.el7_0.173 will be an update
---> Package dracut-config-rescue.x86_64 0:033-161.el7 will be updated
---> Package dracut-config-rescue.x86_64 0:033-161.el7_0.173 will be an update
---> Package dracut-network.x86_64 0:033-161.el7 will be updated
---> Package dracut-network.x86_64 0:033-161.el7_0.173 will be an update
---> Package ethtool.x86_64 2:3.8-3.el7 will be updated
---> Package ethtool.x86_64 2:3.8-4.el7_0 will be an update
---> Package evolution-data-server.x86_64 0:3.8.5-23.el7 will be updated
---> Package evolution-data-server.x86_64 0:3.8.5-24.el7_0 will be an update
---> Package firefox.x86_64 0:24.5.0-1.el7.centos will be updated
---> Package firefox.x86_64 0:31.2.0-3.el7.centos will be an update
---> Package fprintd.x86_64 0:0.5.0-3.el7 will be updated
---> Package fprintd.x86_64 0:0.5.0-4.0.el7_0 will be an update
---> Package fprintd-pam.x86_64 0:0.5.0-3.el7 will be updated
---> Package fprintd-pam.x86_64 0:0.5.0-4.0.el7_0 will be an update
---> Package gcc.x86_64 0:4.8.2-16.el7 will be updated
---> Package gcc.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package gcc-c++.x86_64 0:4.8.2-16.el7 will be updated
---> Package gcc-c++.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package gcc-gfortran.x86_64 0:4.8.2-16.el7 will be updated
---> Package gcc-gfortran.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package gdm.x86_64 1:3.8.4-27.el7 will be updated
---> Package gdm.x86_64 1:3.8.4-28.el7_0.1 will be an update
---> Package gdm-libs.x86_64 1:3.8.4-27.el7 will be updated
---> Package gdm-libs.x86_64 1:3.8.4-28.el7_0.1 will be an update
---> Package glibc.x86_64 0:2.17-55.el7 will be updated
---> Package glibc.x86_64 0:2.17-55.el7_0.1 will be an update
---> Package glibc-common.x86_64 0:2.17-55.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-55.el7_0.1 will be an update
---> Package glibc-devel.x86_64 0:2.17-55.el7 will be updated
---> Package glibc-devel.x86_64 0:2.17-55.el7_0.1 will be an update
---> Package glibc-headers.x86_64 0:2.17-55.el7 will be updated
---> Package glibc-headers.x86_64 0:2.17-55.el7_0.1 will be an update
---> Package gnome-classic-session.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-classic-session.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnome-online-accounts.x86_64 0:3.8.5-8.el7 will be updated
---> Package gnome-online-accounts.x86_64 0:3.8.5-9.el7_0.1 will be an update
---> Package gnome-settings-daemon.x86_64 0:3.8.6.1-9.el7 will be updated
---> Package gnome-settings-daemon.x86_64 0:3.8.6.1-9.el7_0.1 will be an update
---> Package gnome-settings-daemon-updates.x86_64 0:3.8.6.1-9.el7 will be updated
---> Package gnome-settings-daemon-updates.x86_64 0:3.8.6.1-9.el7_0.1 will be an update
---> Package gnome-shell.x86_64 0:3.8.4-31.el7 will be updated
---> Package gnome-shell.x86_64 0:3.8.4-32.el7_0 will be an update
---> Package gnome-shell-extension-alternate-tab.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-shell-extension-alternate-tab.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnome-shell-extension-apps-menu.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-shell-extension-apps-menu.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnome-shell-extension-common.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-shell-extension-common.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnome-shell-extension-launch-new-instance.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-shell-extension-launch-new-instance.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnome-shell-extension-places-menu.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-shell-extension-places-menu.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnome-shell-extension-window-list.noarch 0:3.8.4-9.el7 will be updated
---> Package gnome-shell-extension-window-list.noarch 0:3.8.4-10.el7_0 will be an update
---> Package gnutls.x86_64 0:3.1.18-8.el7 will be updated
---> Package gnutls.x86_64 0:3.1.18-10.el7_0 will be an update
---> Package gnutls-dane.x86_64 0:3.1.18-8.el7 will be updated
---> Package gnutls-dane.x86_64 0:3.1.18-10.el7_0 will be an update
---> Package gnutls-utils.x86_64 0:3.1.18-8.el7 will be updated
---> Package gnutls-utils.x86_64 0:3.1.18-10.el7_0 will be an update
---> Package gtk2.x86_64 0:2.24.22-5.el7 will be updated
---> Package gtk2.x86_64 0:2.24.22-5.el7_0.1 will be an update
---> Package gtk2-immodule-xim.x86_64 0:2.24.22-5.el7 will be updated
---> Package gtk2-immodule-xim.x86_64 0:2.24.22-5.el7_0.1 will be an update
---> Package httpcomponents-client.noarch 0:4.2.5-4.el7 will be updated
---> Package httpcomponents-client.noarch 0:4.2.5-5.el7_0 will be an update
---> Package initscripts.x86_64 0:9.49.17-1.el7 will be updated
---> Package initscripts.x86_64 0:9.49.17-1.el7_0.1 will be an update
---> Package ipa-admintools.x86_64 0:3.3.3-28.el7.centos will be updated
---> Package ipa-admintools.x86_64 0:3.3.3-28.el7_0.3 will be an update
---> Package ipa-client.x86_64 0:3.3.3-28.el7.centos will be updated
---> Package ipa-client.x86_64 0:3.3.3-28.el7_0.3 will be an update
---> Package ipa-python.x86_64 0:3.3.3-28.el7.centos will be updated
---> Package ipa-python.x86_64 0:3.3.3-28.el7_0.3 will be an update
---> Package ipa-server.x86_64 0:3.3.3-28.el7.centos will be updated
---> Package ipa-server.x86_64 0:3.3.3-28.el7_0.3 will be an update
--> Processing Dependency: subscription-manager for package: ipa-server-3.3.3-28.el7_0.3.x86_64
---> Package iwl100-firmware.noarch 0:39.31.5.1-34.el7 will be updated
---> Package iwl100-firmware.noarch 0:39.31.5.1-35.el7_0 will be an update
---> Package iwl1000-firmware.noarch 1:39.31.5.1-34.el7 will be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-35.el7_0 will be an update
---> Package iwl105-firmware.noarch 0:18.168.6.1-34.el7 will be updated
---> Package iwl105-firmware.noarch 0:18.168.6.1-35.el7_0 will be an update
---> Package iwl135-firmware.noarch 0:18.168.6.1-34.el7 will be updated
---> Package iwl135-firmware.noarch 0:18.168.6.1-35.el7_0 will be an update
---> Package iwl2000-firmware.noarch 0:18.168.6.1-34.el7 will be updated
---> Package iwl2000-firmware.noarch 0:18.168.6.1-35.el7_0 will be an update
---> Package iwl2030-firmware.noarch 0:18.168.6.1-34.el7 will be updated
---> Package iwl2030-firmware.noarch 0:18.168.6.1-35.el7_0 will be an update
---> Package iwl3160-firmware.noarch 0:22.0.7.0-34.el7 will be updated
---> Package iwl3160-firmware.noarch 0:22.0.7.0-35.el7_0 will be an update
---> Package iwl3945-firmware.noarch 0:15.32.2.9-34.el7 will be updated
---> Package iwl3945-firmware.noarch 0:15.32.2.9-35.el7_0 will be an update
---> Package iwl4965-firmware.noarch 0:228.61.2.24-34.el7 will be updated
---> Package iwl4965-firmware.noarch 0:228.61.2.24-35.el7_0 will be an update
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-34.el7 will be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-35.el7_0 will be an update
---> Package iwl5150-firmware.noarch 0:8.24.2.2-34.el7 will be updated
---> Package iwl5150-firmware.noarch 0:8.24.2.2-35.el7_0 will be an update
---> Package iwl6000-firmware.noarch 0:9.221.4.1-34.el7 will be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-35.el7_0 will be an update
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-34.el7 will be updated
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-35.el7_0 will be an update
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-34.el7 will be updated
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-35.el7_0 will be an update
---> Package iwl6050-firmware.noarch 0:41.28.5.1-34.el7 will be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-35.el7_0 will be an update
---> Package iwl7260-firmware.noarch 0:22.0.7.0-34.el7 will be updated
---> Package iwl7260-firmware.noarch 0:22.0.7.0-35.el7_0 will be an update
---> Package jakarta-commons-httpclient.noarch 1:3.1-15.el7 will be updated
---> Package jakarta-commons-httpclient.noarch 1:3.1-16.el7_0 will be an update
---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.51-2.4.5.5.el7 will be updated
---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.71-2.5.3.1.el7_0 will be an update
---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.51-2.4.5.5.el7 will be updated
---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.71-2.5.3.1.el7_0 will be an update
---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.51-2.4.5.5.el7 will be updated
---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.71-2.5.3.1.el7_0 will be an update
---> Package javapackages-tools.noarch 0:3.4.1-5.el7 will be updated
---> Package javapackages-tools.noarch 0:3.4.1-6.el7_0 will be an update
---> Package json-c.x86_64 0:0.11-3.el7 will be updated
---> Package json-c.x86_64 0:0.11-4.el7_0 will be an update
---> Package kdenetwork-common.noarch 7:4.10.5-7.el7 will be updated
---> Package kdenetwork-common.noarch 7:4.10.5-8.el7_0 will be an update
---> Package kdenetwork-kdnssd.x86_64 7:4.10.5-7.el7 will be updated
---> Package kdenetwork-kdnssd.x86_64 7:4.10.5-8.el7_0 will be an update
---> Package kdenetwork-kget.x86_64 7:4.10.5-7.el7 will be updated
---> Package kdenetwork-kget.x86_64 7:4.10.5-8.el7_0 will be an update
---> Package kdenetwork-kget-libs.x86_64 7:4.10.5-7.el7 will be updated
---> Package kdenetwork-kget-libs.x86_64 7:4.10.5-8.el7_0 will be an update
---> Package kdenetwork-krfb.x86_64 7:4.10.5-7.el7 will be updated
---> Package kdenetwork-krfb.x86_64 7:4.10.5-8.el7_0 will be an update
--> Processing Dependency: libvncserver.so.0()(64bit) for package: 7:kdenetwork-krfb-4.10.5-8.el7_0.x86_64
---> Package kdenetwork-krfb-libs.x86_64 7:4.10.5-7.el7 will be updated
---> Package kdenetwork-krfb-libs.x86_64 7:4.10.5-8.el7_0 will be an update
---> Package kernel.x86_64 0:3.10.0-123.9.3.el7 will be installed
---> Package kernel-devel.x86_64 0:3.10.0-123.9.3.el7 will be installed
---> Package kernel-headers.x86_64 0:3.10.0-123.el7 will be updated
---> Package kernel-headers.x86_64 0:3.10.0-123.9.3.el7 will be an update
---> Package kernel-tools.x86_64 0:3.10.0-123.el7 will be updated
---> Package kernel-tools.x86_64 0:3.10.0-123.9.3.el7 will be an update
---> Package kernel-tools-libs.x86_64 0:3.10.0-123.el7 will be updated
---> Package kernel-tools-libs.x86_64 0:3.10.0-123.9.3.el7 will be an update
---> Package kexec-tools.x86_64 0:2.0.4-32.el7.centos will be updated
---> Package kexec-tools.x86_64 0:2.0.4-32.el7.centos.5 will be an update
---> Package kpatch.noarch 0:0.0-1.el7 will be updated
---> Package kpatch.noarch 0:0.1.10-3.el7_0 will be an update
---> Package libXfont.x86_64 0:1.4.7-1.1.el7 will be updated
---> Package libXfont.x86_64 0:1.4.7-2.el7_0 will be an update
---> Package libcacard.x86_64 10:1.5.3-60.el7 will be updated
---> Package libcacard.x86_64 10:1.5.3-60.el7_0.10 will be an update
---> Package libdb.x86_64 0:5.3.21-17.el7 will be updated
---> Package libdb.x86_64 0:5.3.21-17.el7_0.1 will be an update
---> Package libdb-devel.x86_64 0:5.3.21-17.el7 will be updated
---> Package libdb-devel.x86_64 0:5.3.21-17.el7_0.1 will be an update
---> Package libdb-utils.x86_64 0:5.3.21-17.el7 will be updated
---> Package libdb-utils.x86_64 0:5.3.21-17.el7_0.1 will be an update
---> Package libertas-sd8686-firmware.noarch 0:20140213-0.3.git4164c23.el7 will be updated
---> Package libertas-sd8686-firmware.noarch 0:20140804-0.1.git6bce2b0.el7_0 will be an update
---> Package libertas-sd8787-firmware.noarch 0:20140213-0.3.git4164c23.el7 will be updated
---> Package libertas-sd8787-firmware.noarch 0:20140804-0.1.git6bce2b0.el7_0 will be an update
---> Package libertas-usb8388-firmware.noarch 2:20140213-0.3.git4164c23.el7 will be updated
---> Package libertas-usb8388-firmware.noarch 2:20140804-0.1.git6bce2b0.el7_0 will be an update
---> Package libgcc.x86_64 0:4.8.2-16.el7 will be updated
---> Package libgcc.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libgfortran.x86_64 0:4.8.2-16.el7 will be updated
---> Package libgfortran.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libgomp.x86_64 0:4.8.2-16.el7 will be updated
---> Package libgomp.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libgudev1.x86_64 0:208-11.el7 will be updated
---> Package libgudev1.x86_64 0:208-11.el7_0.4 will be an update
---> Package libguestfs.x86_64 1:1.22.6-22.el7 will be updated
---> Package libguestfs.x86_64 1:1.22.6-22.el7.centos.0.1 will be an update
---> Package libipa_hbac.x86_64 0:1.11.2-65.el7 will be updated
---> Package libipa_hbac.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package libipa_hbac-python.x86_64 0:1.11.2-65.el7 will be updated
---> Package libipa_hbac-python.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package libquadmath.x86_64 0:4.8.2-16.el7 will be updated
---> Package libquadmath.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libquadmath-devel.x86_64 0:4.8.2-16.el7 will be updated
---> Package libquadmath-devel.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libreport.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-anaconda.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-anaconda.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-cli.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-cli.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-filesystem.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-filesystem.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-gtk.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-gtk.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-plugin-bugzilla.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-plugin-bugzilla.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-plugin-mailx.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-plugin-mailx.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-plugin-reportuploader.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-plugin-reportuploader.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-plugin-ureport.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-plugin-ureport.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-python.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-python.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-rhel.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-rhel.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
--> Processing Dependency: libreport-plugin-logger = 2.1.11-10.el7.centos.0.1 for package: libreport-rhel-2.1.11-10.el7.centos.0.1.x86_64
---> Package libreport-rhel-anaconda-bugzilla.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-rhel-anaconda-bugzilla.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreport-web.x86_64 0:2.1.11-10.el7.centos will be updated
---> Package libreport-web.x86_64 0:2.1.11-10.el7.centos.0.1 will be an update
---> Package libreswan.x86_64 0:3.8-5.el7 will be updated
---> Package libreswan.x86_64 0:3.8-6.el7_0 will be an update
---> Package libsmbclient.x86_64 0:4.1.1-31.el7 will be updated
---> Package libsmbclient.x86_64 0:4.1.1-37.el7_0 will be an update
---> Package libsss_idmap.x86_64 0:1.11.2-65.el7 will be updated
---> Package libsss_idmap.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package libsss_nss_idmap.x86_64 0:1.11.2-65.el7 will be updated
---> Package libsss_nss_idmap.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package libstdc++.x86_64 0:4.8.2-16.el7 will be updated
---> Package libstdc++.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libstdc++-devel.x86_64 0:4.8.2-16.el7 will be updated
---> Package libstdc++-devel.x86_64 0:4.8.2-16.2.el7_0 will be an update
---> Package libtasn1.x86_64 0:3.3-3.el7 will be updated
---> Package libtasn1.x86_64 0:3.3-5.el7_0 will be an update
---> Package libvirt.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-client.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-client.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-config-network.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-config-network.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-config-nwfilter.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-config-nwfilter.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-interface.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-interface.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-lxc.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-lxc.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-network.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-network.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-nodedev.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-nodedev.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-nwfilter.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-nwfilter.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-qemu.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-qemu.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-secret.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-secret.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-driver-storage.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-driver-storage.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-daemon-kvm.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-daemon-kvm.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvirt-python.x86_64 0:1.1.1-29.el7 will be updated
---> Package libvirt-python.x86_64 0:1.1.1-29.el7_0.3 will be an update
---> Package libvpx.x86_64 0:1.2.0-4.el7 will be updated
---> Package libvpx.x86_64 0:1.3.0-5.el7_0 will be an update
---> Package libwbclient.x86_64 0:4.1.1-31.el7 will be updated
---> Package libwbclient.x86_64 0:4.1.1-37.el7_0 will be an update
---> Package libxml2.x86_64 0:2.9.1-5.el7 will be updated
---> Package libxml2.x86_64 0:2.9.1-5.el7_0.1 will be an update
---> Package libxml2-python.x86_64 0:2.9.1-5.el7 will be updated
---> Package libxml2-python.x86_64 0:2.9.1-5.el7_0.1 will be an update
---> Package linux-firmware.noarch 0:20140213-0.3.git4164c23.el7 will be updated
---> Package linux-firmware.noarch 0:20140804-0.1.git6bce2b0.el7_0 will be an update
---> Package lldpad.x86_64 0:0.9.46-8.el7 will be updated
---> Package lldpad.x86_64 0:0.9.46-9.el7_0 will be an update
---> Package lzo.x86_64 0:2.06-6.el7 will be updated
---> Package lzo.x86_64 0:2.06-6.el7_0.2 will be an update
---> Package mdadm.x86_64 0:3.2.6-31.el7 will be updated
---> Package mdadm.x86_64 0:3.2.6-31.el7_0.2 will be an update
---> Package mesa-dri-drivers.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-dri-drivers.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package mesa-filesystem.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-filesystem.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package mesa-libEGL.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-libEGL.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package mesa-libGL.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-libGL.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package mesa-libgbm.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-libgbm.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package mesa-libglapi.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-libglapi.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package mesa-libxatracker.x86_64 0:9.2.5-5.20131218.el7 will be updated
---> Package mesa-libxatracker.x86_64 0:9.2.5-6.20131218.el7_0 will be an update
---> Package microcode_ctl.x86_64 2:2.1-7.1.el7 will be updated
---> Package microcode_ctl.x86_64 2:2.1-7.1.el7_0.2 will be an update
---> Package mod_wsgi.x86_64 0:3.4-11.el7 will be updated
---> Package mod_wsgi.x86_64 0:3.4-12.el7_0 will be an update
---> Package nspr.x86_64 0:4.10.2-4.el7 will be updated
---> Package nspr.x86_64 0:4.10.6-1.el7_0 will be an update
---> Package nss.x86_64 0:3.15.4-6.el7 will be updated
---> Package nss.x86_64 0:3.16.2-7.el7_0 will be an update
---> Package nss-softokn.x86_64 0:3.15.4-2.el7 will be updated
---> Package nss-softokn.x86_64 0:3.16.2-2.el7_0 will be an update
---> Package nss-softokn-freebl.x86_64 0:3.15.4-2.el7 will be updated
---> Package nss-softokn-freebl.x86_64 0:3.16.2-2.el7_0 will be an update
---> Package nss-sysinit.x86_64 0:3.15.4-6.el7 will be updated
---> Package nss-sysinit.x86_64 0:3.16.2-7.el7_0 will be an update
---> Package nss-tools.x86_64 0:3.15.4-6.el7 will be updated
---> Package nss-tools.x86_64 0:3.16.2-7.el7_0 will be an update
---> Package nss-util.x86_64 0:3.15.4-2.el7 will be updated
---> Package nss-util.x86_64 0:3.16.2-2.el7_0 will be an update
---> Package openssl.x86_64 1:1.0.1e-34.el7 will be updated
---> Package openssl.x86_64 1:1.0.1e-34.el7_0.6 will be an update
---> Package openssl-libs.x86_64 1:1.0.1e-34.el7 will be updated
---> Package openssl-libs.x86_64 1:1.0.1e-34.el7_0.6 will be an update
---> Package openssl098e.x86_64 0:0.9.8e-29.el7.centos will be updated
---> Package openssl098e.x86_64 0:0.9.8e-29.el7.centos.2 will be an update
---> Package pacemaker.x86_64 0:1.1.10-29.el7 will be updated
---> Package pacemaker.x86_64 0:1.1.10-32.el7_0.1 will be an update
---> Package pacemaker-cli.x86_64 0:1.1.10-29.el7 will be updated
---> Package pacemaker-cli.x86_64 0:1.1.10-32.el7_0.1 will be an update
---> Package pacemaker-cluster-libs.x86_64 0:1.1.10-29.el7 will be updated
---> Package pacemaker-cluster-libs.x86_64 0:1.1.10-32.el7_0.1 will be an update
---> Package pacemaker-doc.x86_64 0:1.1.10-29.el7 will be updated
---> Package pacemaker-doc.x86_64 0:1.1.10-32.el7_0.1 will be an update
---> Package pacemaker-libs.x86_64 0:1.1.10-29.el7 will be updated
---> Package pacemaker-libs.x86_64 0:1.1.10-32.el7_0.1 will be an update
---> Package perf.x86_64 0:3.10.0-123.el7 will be updated
---> Package perf.x86_64 0:3.10.0-123.9.3.el7 will be an update
---> Package policycoreutils.x86_64 0:2.2.5-11.el7 will be updated
---> Package policycoreutils.x86_64 0:2.2.5-11.el7_0.1 will be an update
---> Package policycoreutils-python.x86_64 0:2.2.5-11.el7 will be updated
---> Package policycoreutils-python.x86_64 0:2.2.5-11.el7_0.1 will be an update
---> Package polkit-qt.x86_64 0:0.103.0-9.el7 will be updated
---> Package polkit-qt.x86_64 0:0.103.0-10.el7_0 will be an update
---> Package procmail.x86_64 0:3.22-34.el7 will be updated
---> Package procmail.x86_64 0:3.22-34.el7_0.1 will be an update
---> Package python-javapackages.noarch 0:3.4.1-5.el7 will be updated
---> Package python-javapackages.noarch 0:3.4.1-6.el7_0 will be an update
---> Package python-sssdconfig.noarch 0:1.11.2-65.el7 will be updated
---> Package python-sssdconfig.noarch 0:1.11.2-68.el7_0.6 will be an update
---> Package qemu-guest-agent.x86_64 10:1.5.3-60.el7 will be updated
---> Package qemu-guest-agent.x86_64 10:1.5.3-60.el7_0.10 will be an update
---> Package qemu-img.x86_64 10:1.5.3-60.el7 will be updated
---> Package qemu-img.x86_64 10:1.5.3-60.el7_0.10 will be an update
---> Package qemu-kvm.x86_64 10:1.5.3-60.el7 will be updated
---> Package qemu-kvm.x86_64 10:1.5.3-60.el7_0.10 will be an update
---> Package qemu-kvm-common.x86_64 10:1.5.3-60.el7 will be updated
---> Package qemu-kvm-common.x86_64 10:1.5.3-60.el7_0.10 will be an update
---> Package resource-agents.x86_64 0:3.9.5-26.el7 will be updated
---> Package resource-agents.x86_64 0:3.9.5-26.el7_0.5 will be an update
---> Package resteasy-base-atom-provider.noarch 0:2.3.5-2.el7 will be updated
---> Package resteasy-base-atom-provider.noarch 0:2.3.5-3.el7_0 will be an update
---> Package resteasy-base-jaxb-provider.noarch 0:2.3.5-2.el7 will be updated
---> Package resteasy-base-jaxb-provider.noarch 0:2.3.5-3.el7_0 will be an update
---> Package resteasy-base-jaxrs.noarch 0:2.3.5-2.el7 will be updated
---> Package resteasy-base-jaxrs.noarch 0:2.3.5-3.el7_0 will be an update
---> Package resteasy-base-jaxrs-api.noarch 0:2.3.5-2.el7 will be updated
---> Package resteasy-base-jaxrs-api.noarch 0:2.3.5-3.el7_0 will be an update
---> Package resteasy-base-jettison-provider.noarch 0:2.3.5-2.el7 will be updated
---> Package resteasy-base-jettison-provider.noarch 0:2.3.5-3.el7_0 will be an update
---> Package rsyslog.x86_64 0:7.4.7-6.el7 will be updated
---> Package rsyslog.x86_64 0:7.4.7-7.el7_0 will be an update
---> Package rsyslog-mmjsonparse.x86_64 0:7.4.7-6.el7 will be updated
---> Package rsyslog-mmjsonparse.x86_64 0:7.4.7-7.el7_0 will be an update
---> Package samba.x86_64 0:4.1.1-31.el7 will be updated
---> Package samba.x86_64 0:4.1.1-37.el7_0 will be an update
---> Package samba-client.x86_64 0:4.1.1-31.el7 will be updated
---> Package samba-client.x86_64 0:4.1.1-37.el7_0 will be an update
---> Package samba-common.x86_64 0:4.1.1-31.el7 will be updated
---> Package samba-common.x86_64 0:4.1.1-37.el7_0 will be an update
---> Package samba-libs.x86_64 0:4.1.1-31.el7 will be updated
---> Package samba-libs.x86_64 0:4.1.1-37.el7_0 will be an update
---> Package scl-utils.x86_64 0:20130529-5.el7 will be updated
---> Package scl-utils.x86_64 0:20130529-9.el7_0 will be an update
---> Package seabios-bin.x86_64 0:1.7.2.2-12.el7 will be updated
---> Package seabios-bin.x86_64 0:1.7.2.2-12.el7_0.1 will be an update
---> Package seavgabios-bin.x86_64 0:1.7.2.2-12.el7 will be updated
---> Package seavgabios-bin.x86_64 0:1.7.2.2-12.el7_0.1 will be an update
---> Package selinux-policy.noarch 0:3.12.1-153.el7 will be updated
---> Package selinux-policy.noarch 0:3.12.1-153.el7_0.11 will be an update
---> Package selinux-policy-targeted.noarch 0:3.12.1-153.el7 will be updated
---> Package selinux-policy-targeted.noarch 0:3.12.1-153.el7_0.11 will be an update
---> Package sos.noarch 0:3.0-23.el7.centos will be updated
---> Package sos.noarch 0:3.0-23.el7.centos.4 will be an update
---> Package sssd.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-ad.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-ad.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-client.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-client.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-common.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-common.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-common-pac.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-common-pac.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-ipa.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-ipa.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-krb5.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-krb5.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-krb5-common.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-krb5-common.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-ldap.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-ldap.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package sssd-proxy.x86_64 0:1.11.2-65.el7 will be updated
---> Package sssd-proxy.x86_64 0:1.11.2-68.el7_0.6 will be an update
---> Package systemd.x86_64 0:208-11.el7 will be updated
---> Package systemd.x86_64 0:208-11.el7_0.4 will be an update
---> Package systemd-libs.x86_64 0:208-11.el7 will be updated
---> Package systemd-libs.x86_64 0:208-11.el7_0.4 will be an update
---> Package systemd-python.x86_64 0:208-11.el7 will be updated
---> Package systemd-python.x86_64 0:208-11.el7_0.4 will be an update
---> Package systemd-sysv.x86_64 0:208-11.el7 will be updated
---> Package systemd-sysv.x86_64 0:208-11.el7_0.4 will be an update
---> Package systemtap.x86_64 0:2.4-14.el7 will be updated
---> Package systemtap.x86_64 0:2.4-16.el7_0 will be an update
---> Package systemtap-client.x86_64 0:2.4-14.el7 will be updated
---> Package systemtap-client.x86_64 0:2.4-16.el7_0 will be an update
---> Package systemtap-devel.x86_64 0:2.4-14.el7 will be updated
---> Package systemtap-devel.x86_64 0:2.4-16.el7_0 will be an update
---> Package systemtap-runtime.x86_64 0:2.4-14.el7 will be updated
---> Package systemtap-runtime.x86_64 0:2.4-16.el7_0 will be an update
---> Package systemtap-sdt-devel.x86_64 0:2.4-14.el7 will be updated
---> Package systemtap-sdt-devel.x86_64 0:2.4-16.el7_0 will be an update
---> Package tomcat.noarch 0:7.0.42-4.el7 will be updated
---> Package tomcat.noarch 0:7.0.42-8.el7_0 will be an update
---> Package tomcat-el-2.2-api.noarch 0:7.0.42-4.el7 will be updated
---> Package tomcat-el-2.2-api.noarch 0:7.0.42-8.el7_0 will be an update
---> Package tomcat-jsp-2.2-api.noarch 0:7.0.42-4.el7 will be updated
---> Package tomcat-jsp-2.2-api.noarch 0:7.0.42-8.el7_0 will be an update
---> Package tomcat-lib.noarch 0:7.0.42-4.el7 will be updated
---> Package tomcat-lib.noarch 0:7.0.42-8.el7_0 will be an update
---> Package tomcat-servlet-3.0-api.noarch 0:7.0.42-4.el7 will be updated
---> Package tomcat-servlet-3.0-api.noarch 0:7.0.42-8.el7_0 will be an update
---> Package tuned.noarch 0:2.3.0-11.el7 will be updated
---> Package tuned.noarch 0:2.3.0-11.el7_0.3 will be an update
---> Package tzdata.noarch 0:2014b-1.el7 will be updated
---> Package tzdata.noarch 0:2014j-1.el7_0 will be an update
---> Package tzdata-java.noarch 0:2014b-1.el7 will be updated
---> Package tzdata-java.noarch 0:2014j-1.el7_0 will be an update
---> Package webkitgtk3.x86_64 0:2.0.4-6.el7 will be updated
---> Package webkitgtk3.x86_64 0:2.0.4-6.el7_0.1 will be an update
---> Package wget.x86_64 0:1.14-10.el7 will be updated
---> Package wget.x86_64 0:1.14-10.el7_0.1 will be an update
---> Package xerces-j2.noarch 0:2.11.0-16.el7 will be updated
---> Package xerces-j2.noarch 0:2.11.0-17.el7_0 will be an update
---> Package xorg-x11-drv-synaptics.x86_64 0:1.7.1-10.el7 will be updated
---> Package xorg-x11-drv-synaptics.x86_64 0:1.7.1-10.el7_0.1 will be an update
---> Package xulrunner.x86_64 0:24.5.0-1.el7.centos will be updated
---> Package xulrunner.x86_64 0:31.2.0-1.el7.centos will be an update
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-24.el7 will be updated
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-25.el7_0 will be an update
---> Package yum-utils.noarch 0:1.1.31-24.el7 will be updated
---> Package yum-utils.noarch 0:1.1.31-25.el7_0 will be an update
--> Running transaction check
---> Package libreport-plugin-logger.x86_64 0:2.1.11-10.el7.centos.0.1 will be installed
---> Package libvncserver.x86_64 0:0.9.9-9.el7_0.1 will be installed
--> Processing Dependency: libminilzo.so.0()(64bit) for package: libvncserver-0.9.9-9.el7_0.1.x86_64
---> Package subscription-manager.x86_64 0:1.10.14-9.el7.centos will be installed
--> Processing Dependency: python-rhsm >= 1.10.12-2 for package: subscription-manager-1.10.14-9.el7.centos.x86_64
--> Processing Dependency: python-dmidecode for package: subscription-manager-1.10.14-9.el7.centos.x86_64
--> Processing Dependency: python-dateutil for package: subscription-manager-1.10.14-9.el7.centos.x86_64
--> Running transaction check
---> Package lzo-minilzo.x86_64 0:2.06-6.el7_0.2 will be installed
---> Package python-dateutil.noarch 0:1.5-7.el7 will be installed
---> Package python-dmidecode.x86_64 0:3.10.13-11.el7 will be installed
---> Package python-rhsm.x86_64 0:1.10.12-2.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================================================================================================================
 Package Arch Version Repository Size
================================================================================================================================================================================
Installing:
 kernel x86_64 3.10.0-123.9.3.el7 updates 29 M
 kernel-devel x86_64 3.10.0-123.9.3.el7 updates 8.9 M
Updating:
 389-ds-base x86_64 1.3.1.6-26.el7_0 updates 1.5 M
 389-ds-base-libs x86_64 1.3.1.6-26.el7_0 updates 548 k
 NetworkManager x86_64 1:0.9.9.1-28.git20140326.4dba720.el7_0.2 updates 1.4 M
 NetworkManager-glib x86_64 1:0.9.9.1-28.git20140326.4dba720.el7_0.2 updates 370 k
 NetworkManager-tui x86_64 1:0.9.9.1-28.git20140326.4dba720.el7_0.2 updates 191 k
 abrt x86_64 2.1.11-12.el7.centos.0.1 updates 438 k
 abrt-addon-ccpp x86_64 2.1.11-12.el7.centos.0.1 updates 178 k
 abrt-addon-kerneloops x86_64 2.1.11-12.el7.centos.0.1 updates 96 k
 abrt-addon-pstoreoops x86_64 2.1.11-12.el7.centos.0.1 updates 88 k
 abrt-addon-python x86_64 2.1.11-12.el7.centos.0.1 updates 93 k
 abrt-addon-vmcore x86_64 2.1.11-12.el7.centos.0.1 updates 97 k
 abrt-addon-xorg x86_64 2.1.11-12.el7.centos.0.1 updates 88 k
 abrt-cli x86_64 2.1.11-12.el7.centos.0.1 updates 79 k
 abrt-console-notification x86_64 2.1.11-12.el7.centos.0.1 updates 80 k
 abrt-dbus x86_64 2.1.11-12.el7.centos.0.1 updates 111 k
 abrt-desktop x86_64 2.1.11-12.el7.centos.0.1 updates 79 k
 abrt-gui x86_64 2.1.11-12.el7.centos.0.1 updates 181 k
 abrt-gui-libs x86_64 2.1.11-12.el7.centos.0.1 updates 86 k
 abrt-libs x86_64 2.1.11-12.el7.centos.0.1 updates 97 k
 abrt-python x86_64 2.1.11-12.el7.centos.0.1 updates 100 k
 abrt-tui x86_64 2.1.11-12.el7.centos.0.1 updates 89 k
 at x86_64 3.1.13-17.el7_0.1 updates 50 k
 bash x86_64 4.2.45-5.el7_0.4 updates 1.0 M
 ca-certificates noarch 2014.1.98-70.0.el7_0 updates 387 k
 centos-release x86_64 7-0.1406.el7.centos.2.5 updates 21 k
 corosync x86_64 2.3.3-2.el7_0.1 updates 186 k
 corosynclib x86_64 2.3.3-2.el7_0.1 updates 108 k
 cpp x86_64 4.8.2-16.2.el7_0 updates 5.9 M
 crash x86_64 7.0.2-7.el7_0.1 updates 2.5 M
 cups-filters x86_64 1.0.35-15.el7_0.1 updates 289 k
 cups-filters-libs x86_64 1.0.35-15.el7_0.1 updates 91 k
 dhclient x86_64 12:4.2.5-27.el7.centos.2 updates 276 k
 dhcp-common x86_64 12:4.2.5-27.el7.centos.2 updates 170 k
 dhcp-libs x86_64 12:4.2.5-27.el7.centos.2 updates 126 k
 dovecot x86_64 1:2.2.10-4.el7_0.1 updates 3.2 M
 dracut x86_64 033-161.el7_0.173 updates 297 k
 dracut-config-rescue x86_64 033-161.el7_0.173 updates 42 k
 dracut-network x86_64 033-161.el7_0.173 updates 79 k
 ethtool x86_64 2:3.8-4.el7_0 updates 108 k
 evolution-data-server x86_64 3.8.5-24.el7_0 updates 2.8 M
 firefox x86_64 31.2.0-3.el7.centos updates 61 M
 fprintd x86_64 0.5.0-4.0.el7_0 updates 75 k
 fprintd-pam x86_64 0.5.0-4.0.el7_0 updates 15 k
 gcc x86_64 4.8.2-16.2.el7_0 updates 16 M
 gcc-c++ x86_64 4.8.2-16.2.el7_0 updates 7.2 M
 gcc-gfortran x86_64 4.8.2-16.2.el7_0 updates 6.6 M
 gdm x86_64 1:3.8.4-28.el7_0.1 updates 912 k
 gdm-libs x86_64 1:3.8.4-28.el7_0.1 updates 13 k
 glibc x86_64 2.17-55.el7_0.1 updates 3.6 M
 glibc-common x86_64 2.17-55.el7_0.1 updates 11 M
 glibc-devel x86_64 2.17-55.el7_0.1 updates 1.0 M
 glibc-headers x86_64 2.17-55.el7_0.1 updates 650 k
 gnome-classic-session noarch 3.8.4-10.el7_0 updates 23 k
 gnome-online-accounts x86_64 3.8.5-9.el7_0.1 updates 394 k
 gnome-settings-daemon x86_64 3.8.6.1-9.el7_0.1 updates 1.2 M
 gnome-settings-daemon-updates x86_64 3.8.6.1-9.el7_0.1 updates 53 k
 gnome-shell x86_64 3.8.4-32.el7_0 updates 1.2 M
 gnome-shell-extension-alternate-tab noarch 3.8.4-10.el7_0 updates 15 k
 gnome-shell-extension-apps-menu noarch 3.8.4-10.el7_0 updates 18 k
 gnome-shell-extension-common noarch 3.8.4-10.el7_0 updates 91 k
 gnome-shell-extension-launch-new-instance noarch 3.8.4-10.el7_0 updates 14 k
 gnome-shell-extension-places-menu noarch 3.8.4-10.el7_0 updates 17 k
 gnome-shell-extension-window-list noarch 3.8.4-10.el7_0 updates 22 k
 gnutls x86_64 3.1.18-10.el7_0 updates 609 k
 gnutls-dane x86_64 3.1.18-10.el7_0 updates 51 k
 gnutls-utils x86_64 3.1.18-10.el7_0 updates 207 k
 gtk2 x86_64 2.24.22-5.el7_0.1 updates 3.4 M
 gtk2-immodule-xim x86_64 2.24.22-5.el7_0.1 updates 17 k
 httpcomponents-client noarch 4.2.5-5.el7_0 updates 425 k
 initscripts x86_64 9.49.17-1.el7_0.1 updates 422 k
 ipa-admintools x86_64 3.3.3-28.el7_0.3 updates 55 k
 ipa-client x86_64 3.3.3-28.el7_0.3 updates 142 k
 ipa-python x86_64 3.3.3-28.el7_0.3 updates 946 k
 ipa-server x86_64 3.3.3-28.el7_0.3 updates 1.2 M
 iwl100-firmware noarch 39.31.5.1-35.el7_0 updates 143 k
 iwl1000-firmware noarch 1:39.31.5.1-35.el7_0 updates 207 k
 iwl105-firmware noarch 18.168.6.1-35.el7_0 updates 228 k
 iwl135-firmware noarch 18.168.6.1-35.el7_0 updates 237 k
 iwl2000-firmware noarch 18.168.6.1-35.el7_0 updates 230 k
 iwl2030-firmware noarch 18.168.6.1-35.el7_0 updates 239 k
 iwl3160-firmware noarch 22.0.7.0-35.el7_0 updates 507 k
 iwl3945-firmware noarch 15.32.2.9-35.el7_0 updates 82 k
 iwl4965-firmware noarch 228.61.2.24-35.el7_0 updates 95 k
 iwl5000-firmware noarch 8.83.5.1_1-35.el7_0 updates 288 k
 iwl5150-firmware noarch 8.24.2.2-35.el7_0 updates 140 k
 iwl6000-firmware noarch 9.221.4.1-35.el7_0 updates 160 k
 iwl6000g2a-firmware noarch 17.168.5.3-35.el7_0 updates 303 k
 iwl6000g2b-firmware noarch 17.168.5.2-35.el7_0 updates 304 k
 iwl6050-firmware noarch 41.28.5.1-35.el7_0 updates 236 k
 iwl7260-firmware noarch 22.0.7.0-35.el7_0 updates 532 k
 jakarta-commons-httpclient noarch 1:3.1-16.el7_0 updates 241 k
 java-1.7.0-openjdk x86_64 1:1.7.0.71-2.5.3.1.el7_0 updates 196 k
 java-1.7.0-openjdk-devel x86_64 1:1.7.0.71-2.5.3.1.el7_0 updates 9.2 M
 java-1.7.0-openjdk-headless x86_64 1:1.7.0.71-2.5.3.1.el7_0 updates 25 M
 javapackages-tools noarch 3.4.1-6.el7_0 updates 72 k
 json-c x86_64 0.11-4.el7_0 updates 31 k
 kdenetwork-common noarch 7:4.10.5-8.el7_0 updates 10 k
 kdenetwork-kdnssd x86_64 7:4.10.5-8.el7_0 updates 39 k
 kdenetwork-kget x86_64 7:4.10.5-8.el7_0 updates 1.3 M
 kdenetwork-kget-libs x86_64 7:4.10.5-8.el7_0 updates 281 k
 kdenetwork-krfb x86_64 7:4.10.5-8.el7_0 updates 369 k
 kdenetwork-krfb-libs x86_64 7:4.10.5-8.el7_0 updates 16 k
 kernel-headers x86_64 3.10.0-123.9.3.el7 updates 1.4 M
 kernel-tools x86_64 3.10.0-123.9.3.el7 updates 679 k
 kernel-tools-libs x86_64 3.10.0-123.9.3.el7 updates 618 k
 kexec-tools x86_64 2.0.4-32.el7.centos.5 updates 321 k
 kpatch noarch 0.1.10-3.el7_0 updates 8.7 k
 libXfont x86_64 1.4.7-2.el7_0 updates 144 k
 libcacard x86_64 10:1.5.3-60.el7_0.10 updates 183 k
 libdb x86_64 5.3.21-17.el7_0.1 updates 718 k
 libdb-devel x86_64 5.3.21-17.el7_0.1 updates 38 k
 libdb-utils x86_64 5.3.21-17.el7_0.1 updates 101 k
 libertas-sd8686-firmware noarch 20140804-0.1.git6bce2b0.el7_0 updates 107 k
 libertas-sd8787-firmware noarch 20140804-0.1.git6bce2b0.el7_0 updates 311 k
 libertas-usb8388-firmware noarch 2:20140804-0.1.git6bce2b0.el7_0 updates 107 k
 libgcc x86_64 4.8.2-16.2.el7_0 updates 86 k
 libgfortran x86_64 4.8.2-16.2.el7_0 updates 285 k
 libgomp x86_64 4.8.2-16.2.el7_0 updates 119 k
 libgudev1 x86_64 208-11.el7_0.4 updates 48 k
 libguestfs x86_64 1:1.22.6-22.el7.centos.0.1 updates 1.7 M
 libipa_hbac x86_64 1.11.2-68.el7_0.6 updates 73 k
 libipa_hbac-python x86_64 1.11.2-68.el7_0.6 updates 67 k
 libquadmath x86_64 4.8.2-16.2.el7_0 updates 17
Steps To Reproducesudo yum update
sudo yum install vlc
TagsNo tags attached.
abrt_hash
URL

Activities

donhuvy

donhuvy

2014-11-26 13:38

reporter  

tru

tru

2014-11-26 13:53

administrator   ~0021808

you hit ctrl-C to stop yum update. Not a bug.

Issue History

Date Modified Username Field Change
2014-11-26 13:38 donhuvy New Issue
2014-11-26 13:38 donhuvy File Added: Screenshot from 2014-11-26 20:38:20.png
2014-11-26 13:53 tru Note Added: 0021808
2014-11-26 13:53 tru Status new => feedback